java.lang.NoClassDefFoundError

There are no available Samebug tips for this exception. Do you have an idea how to solve this issue? A short tip would help users who saw this issue last week.

  • error spam 1.9.4
    via GitHub by seema84
    ,
  • Console Error with Spigot 1.9.4
    via GitHub by sleite
    ,
  • Error in v2.3.2
    via GitHub by seema84
    ,
  • Update to 1.8.3
    via GitHub by Mick43
    ,
  • Bugs 1.8.8
    via GitHub by mixaxdd
    ,
  • Not sure whats going on
    via GitHub by NomzHD
    ,
    • java.lang.NoClassDefFoundError: net/minecraft/server/v1_9_R1/Packet at me.blackvein.quests.NpcEffectThread.showEffect_1_9_R1(NpcEffectThread.java:134)[?:?] at me.blackvein.quests.NpcEffectThread.showEffect(NpcEffectThread.java:79)[?:?] at me.blackvein.quests.NpcEffectThread.run(NpcEffectThread.java:45)[?:?] at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftTask.run(CraftTask.java:71)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at org.bukkit.craftbukkit.v1_9_R2.scheduler.CraftScheduler.mainThreadHeartbeat(CraftScheduler.java:350)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at net.minecraft.server.v1_9_R2.MinecraftServer.D(MinecraftServer.java:734)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at net.minecraft.server.v1_9_R2.DedicatedServer.D(DedicatedServer.java:399)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at net.minecraft.server.v1_9_R2.MinecraftServer.C(MinecraftServer.java:665)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at net.minecraft.server.v1_9_R2.MinecraftServer.run(MinecraftServer.java:564)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at java.lang.Thread.run(Thread.java:745)[?:1.8.0_51] Caused by: java.lang.ClassNotFoundException: net.minecraft.server.v1_9_R1.Packet at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:91)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at org.bukkit.plugin.java.PluginClassLoader.findClass(PluginClassLoader.java:86)[craftbukkit.jar:git-Spigot-4af49dc-e22506f] at java.lang.ClassLoader.loadClass(ClassLoader.java:424)[?:1.8.0_51] at java.lang.ClassLoader.loadClass(ClassLoader.java:357)[?:1.8.0_51] ... 10 more

    Users with the same issue

    Unknown visitor
    Unknown visitor1 times, last one,
    Unknown visitor
    Unknown visitor1 times, last one,
    Unknown visitor
    Unknown visitor1 times, last one,
    Unknown visitor
    Unknown visitor1 times, last one,
    Unknown visitor
    Unknown visitor1 times, last one,
    9 more bugmates